CVE-2023-46001

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Nov 7, 2023
Updated: Nov 16, 2023
CWE ID 120

Summary

CVE-2023-46001 is a buffer overflow vulnerability found in the gpac MP4Box software version 2.3-DEV-rev573-g201320819-master. This vulnerability allows a local attacker to perform a denial of service attack by exploiting the gf_isom_get_user_data function in the isom_read.c file at line 2807:51. The affected product is tyFUB2. The base severity of this vulnerability is rated as MEDIUM with a base score of 5.5 according to NVD, and it requires user interaction to exploit. The potential danger it poses to an organization is that it can lead to a denial of service, impacting the availability of the affected system or network. To remediate this vulnerability, users should update their gpac MP4Box software to a patched version provided by the vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46001 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options